@font-face {
  font-family: earwig factory;
  src: url('/fonts/earwig factory rg.otf') format('opentype');
  }
@font-face {
  font-family: outfit;
  src: url('/fonts/Outfit-VariableFont_wght.ttf') format('truetype')
  }
@font-face {
  font-family: determination mono;
  src: url('/fonts/DTM-Mono.otf')
  }
/*colors*/
:root {
  /*Black, Grey & White*/
  --Blk1: #000;
  --Blk2: #29252D;
  --GryD1: #424242;
  --GryD2: #636363;
  --Gry1: #808080;
  --Gry2: #A1A1A1;
  --GryL1: #B0B0B0;
  --GryL2: #CACACA;
  --Wht1: #FFF;
  --Wht2: #F5F5F5;
  --Wht3: #EFEFEF;
  /*Pale Blue, Green & Yellow*/
  --PaBlu1: #FAFCFF;
  --PaBlu2: #E6ECF5;
  --PaBlu3: #D1D9E6;
  --PaGrn1: #EFF6F1;
  --PaGrn2: #DFECE6;
  --PaGrn3: #C8DFD9;
  --PaGrn4: #A7C8C4;
  --PaYel1: #F9F8F5;
  --PaYel2: #F5EFE5;
  /*Slate*/
  --SlaD1: #31424E;
  --SlaD2: #4D616F;
  --Sla1: #6C8993;
  --Sla2: #8EACAF;
  --SlaL1: #9FBFC6;
  --SlaL2: #B7CDCA;
  --SlaL3: #E6F9F4;
  /*Red*/
  --Red1: #F55656;
  --Red2: #D71D55;
  --Red3: #9C102C;
  --Red4: #F48080;
  /*Orange*/
  --Ora1: #F29640;
  --Ora2: #ED7F2B;
  --Ora3: #B05911;
  --Ora4: #F9C56C;
  /*Gold*/
  --Gld1: #F0D266;
  --Gld2: #D3A95F;
  --Gld3: #B67E49;
  --Gld4: #EEDDA0;
  --Gld5: #F0B44C;
  /*Yellow*/
  --Yel1: #EFF240;
  --Yel2: #E1C32D;
  --Yel3: #F0E68C;
  --Yel4: #F2EDC0;
  /*Lime*/
  --Lim1: #ADFF2F;
  --Lim2: #88D416;
  --Lim3: #61B70B;
  --Lim4: #D9F7A1;
  /*Green*/
  --Grn1: #35C03E;
  --Grn2: #13A044;
  --Grn3: #3E7555;
  --Grn4: #93F291;
  /*Mint*/
  --Mnt1: #00FA9A;
  --Mnt2: #15BCA0;
  --Mnt3: #0E5B60;
  --Mnt4: #A0FDD9;
  /*Teal*/
  --Tel1: #71EAD6;
  --Tel2: #38D6C6;
  --Tel3: #248DA2;
  --Tel4: #ADEBE4;
  /*Blue*/
  --Blu1: #1E90FF;
  --Blu2: #2659CF;
  --Blu3: #1A378E;
  --Blu4: #81CAEA;
  --Blu5: #23177D;
  /*Purple*/
  --Pur1: #AA39DB;
  --Pur2: #7328BD;
  --Pur3: #562182;
  --Pur4: #CE9AE5;
  /*Magenta*/
  --Mag1: #D6369B;
  --Mag2: #C22470;
  --Mag3: #7B0966;
  --Mag4: #F297DA;
  /*Pink*/
  --Pnk1: #F273B3;
  --Pnk2: #D3457E;
  --Pnk3: #7E1635;
  --Pnk4: #F9AEC8;
  /*Brown*/
  --Brn1: #CD853F;
  --Brn2: #8B4513;
}